File NetworkManager-strongswan.changes of Package NetworkManager-strongswan

-------------------------------------------------------------------
Thu Sep 29 08:22:12 UTC 2011 - vuntz@opensuse.org

- Move to pkgconfig()-style BuildRequires:
  + Old ones: NetworkManager-devel, libglade2-devel,
    libgnomeui-devel, libgudev-1_0-devel.
  + New ones: NetworkManager, dbus-glib-1, gnome-keyring-1,
    gtk+-2.0, libgnomeui-2.0, libnm-glib,libnm-glib-vpn,
    libnm-util.
- Remove unneeded update-desktop-files BuildRequires.

-------------------------------------------------------------------
Wed Sep 28 15:33:35 CEST 2011 - dimstar@opensuse.org

- Update to version 1.3.0:
  + Updated to NetworkManager 0.9

-------------------------------------------------------------------
Mon Dec  6 14:45:40 CET 2010 - vuntz@opensuse.org

- Update to version 1.2.0:
  + Added Smartcard support
- Remove unneeded dependencies: NetworkManager-gnome,
  perl-XML-Parser.
- Make sure to install README from the source package (as
  README.SUSE).

-------------------------------------------------------------------
Fri Nov 19 09:03:07 UTC 2010 - binli@opensuse.org

- Add the 1.1.2's package.